.hoverDiv {background: #fff; }
.hoverDiv:hover {background: #f5f5f5;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type='number'] {
    -moz-appearance:textfield;
    appearance: textfield;
}

.openReq{
    color: rgb(160, 109, 0);
}

.deniedReq{
    color: red;
}

.acceptedReq{
    color: green;
}

.sumTotal{
    color: red;
    border-bottom: 3px double;
}